OPL2OFM(1)

NAME
opl2ofm - convert Omega and TeX property list (opl) files to font metric (ofm) files

SYNOPSIS
opl2ofm [options] oplfile[.opl] [ofmfile[.ofm]]

DESCRIPTION
opl2ofm translates a human-readable property-list format file (.opl), oplfile, into the binary Omega font metrics format (.ofm). The program writes to standard output (by default) or to a file specified as ofmfile.

The program also works with TeX property list files, producing TeX font metric (.tfm) files.

OPTIONS
See tex(1) for details of command-line parsing.

-help
    output help message and exit

-verbose
    output progress reports

-version
    output version information and exit

SEE ALSO
omega(1), aleph(1), ofm2opl(1), ovf2ovp(1), ovp2ovf(1), pltotf(1), tftopl(1).

AUTHOR
The original pltotf program was written by D.E. Knuth. The updates for Omega were written by John Plaice and Yannis Haralambous. See also ofm2opl(1).

This manual page was written by C.M. Connelly for the Debian GNU/Linux system. Both the program and the man page are now maintained as part of TeX Live.

Bug reports and general discussion: https://lists.tug.org/omega